package de.sebse.fuplanner2.ui.shared

import androidx.compose.material.MaterialTheme
import androidx.compose.material.Text
import androidx.compose.runtime.Composable

@Composable
fun Heading(text: String) {
    Text(
        text = text,
        style = MaterialTheme.typography.h5
    )
}
